;##################################################################
;# Copyright: California Institute of Technology, 1996            #
;#       (BBSOFITS is freeware and cannot be sold)                #
;##################################################################

;######################################
; BATCH FILE TO RUN BBSOFITS
; by: Anders Johannesson & Jamey Bass
;     Big Bear Solar Observatory
;########################## AUG 96 ####
;###################### MOD NOV 96 ####

;+
; NAME:
;	_BBSOFIT
;
; PURPOSE:
;       This is an interactive display and processing tool for
;       FITS and JPEG images. _BBSOFIT.PRO starts the program
;       (actually called BBSOFITS), but several other routines
;       are used. The program is written using IDL widgets and
;       it may look somewhat different on different platforms
;       (Windows, UNIX, VMS).
;      
; CATEGORY:
;	BBSO
;
; CALLING SEQUENCE:
;
;	_BBSOFIT (BATCH FILE)  Edit this file for your computer.
;
; INPUTS:
;	Edit this file: 
;
; KEYWORD PARAMETERS:
;       NONE
;
; OUTPUTS:
;       NONE
;
; COMMON BLOCKS:
;       NONE
;
; PROCEDURE:
;       N/A
;
; EXAMPLE:
;       NONE
;
; MODIFICATION HISTORY:
; 	Written by:	Anders Johannesson and Jamey Bass, July. 1995
;      Modified by:     Anders & Jamey, Aug. 1996
;      Modified by:     Scot Kleinman & Anders Johannesson, Nov. 1996 
;
;-

;# HELP FILE
helpfile_input=bbsofihe()

;# START PROGRAM
bbsofits,helpfile_input
