;########################################################
;    for BBSOFITS by: Anders Johannesson, Aug. 96
;########################################################



; CODE MODIFICATIONS MADE ABOVE THIS COMMENT WILL BE LOST.
; DO NOT REMOVE THIS COMMENT: BEGIN HEADER




; DO NOT REMOVE THIS COMMENT: END HEADER
; CODE MODIFICATIONS MADE BELOW THIS COMMENT WILL BE LOST.


; CODE MODIFICATIONS MADE ABOVE THIS COMMENT WILL BE LOST.
; DO NOT REMOVE THIS COMMENT: BEGIN MAIN13




PRO FILTER_Event, Event

  common WDNNN, BGROUP32, FSLID51, SLIDER50, SLIDER51, index

  common IMDATA,im,imlast,header,oheader,imsize,contrast,ocontrast,dim,filename,$
         outname,helpfile,selection,oselection,traceplot,saveflag
  common DRAW26_Comm, DRAW26_Id

  WIDGET_CONTROL,Event.Id,GET_UVALUE=Ev

  CASE Ev OF

  'LIST61': BEGIN
      index=event.index
      END
  'BUTTON55': BEGIN
      WIDGET_CONTROL,event.top,/destroy
      END
  'BUTTON56': BEGIN
      widget_control,BGROUP32,get_value=ftype
      widget_control,FSLID51,get_value=fsharp
      widget_control,SLIDER50,get_value=fkernel
      widget_control,SLIDER51,get_value=fthres

      ;print,ftype,fkernel,fsharp,index
      ;sm, sh, med, hi

      case index of

        -1: print,'NO ACTION'
         0: begin
              WIDGET_CONTROL, /HOURGLASS
              imlast=im
              ocontrast=contrast
              oselection=selection
              if ftype eq 0 then begin
                 im=bbso_bs(im,fkernel,selection,imsize)
                 hl='Custom Boxcar Smooth Filter '
              endif else begin
                 im=bbso_gs(im,fkernel,selection,imsize)
                 hl='Custom Gaussian Smooth Filter '
              endelse
              tv,bytscl(im,contrast(0),contrast(1)),0,imsize(1)-dim(2)
            end
         1: begin
              WIDGET_CONTROL, /HOURGLASS
              imlast=im
              ocontrast=contrast
              oselection=selection
              sh1=fsharp
              sh2=fsharp-1.0
              if ftype eq 0 then begin
                 im=round(sh1*im-sh2*bbso_bs(im,fkernel,selection,imsize))
                 hl='Custom Boxcar Sharpen Filter '
                 hl=hl+'Sharpness '+strtrim(string(fsharp),2)+' '
              endif else begin
                 im=round(sh1*im-sh2*bbso_gs(im,fkernel,selection,imsize))
                 hl='Custom Gaussian Sharpen Filter '
                 hl=hl+'Sharpness '+strtrim(string(fsharp),2)+' '
              endelse
              tv,bytscl(im,contrast(0),contrast(1)),0,imsize(1)-dim(2)
            end
         2: begin
              WIDGET_CONTROL, /HOURGLASS
              imlast=im
              ocontrast=contrast
              oselection=selection
              if fthres eq 0 then begin
                 im=bbsomedi(im,fkernel,selection,imsize)
                 hl='Custom Boxcar Median Filter '
                 hl=hl+'Threshold '+strtrim(string(fthres),2)+' '
              endif else begin
                 temp=bbsomedi(im,fkernel,selection,imsize)
                 mask=abs(temp-im) gt fthres
                 im=im*(1-mask)+temp*mask
                 temp=0 & mask=0
                 hl='Custom Boxcar Median Filter '
                 hl=hl+'Threshold '+strtrim(string(fthres),2)+' '
              endelse
              tv,bytscl(im,contrast(0),contrast(1)),0,imsize(1)-dim(2)
            end
         3: begin
              WIDGET_CONTROL, /HOURGLASS
              imlast=im
              ocontrast=contrast
              oselection=selection
              if ftype eq 0 then begin
                 im=fix(im)-bbso_bs(fix(im),fkernel,selection,imsize)
                 hl='Custom Boxcar High Pass Filter '
              endif else begin
                 im=fix(im)-bbso_gs(fix(im),fkernel,selection,imsize)
                 hl='Custom Gaussian High Pass Filter '
              endelse
              hist_arr=histogram(im,omin=offset)
              loc=where(hist_arr gt N_ELEMENTS(im)/2000)+offset
              contrast=[long(min(loc)),long(max(loc))]
              tv,bytscl(im,contrast(0),contrast(1)),0,imsize(1)-dim(2)
            end

      endcase
      ;adjust header if it's a FITS file
      if (strpos(header(0),'NO HEADER') ne 0) then begin 
         oheader=header
         hl=hl+strtrim(string(fkernel),2)+'x'+ strtrim(string(fkernel),2)
         sxaddhist,hl,header
      endif

      END

  'BUTTON57': BEGIN
      print,'UNDO'
      im=imlast
      contrast=ocontrast
      header=oheader
      tv,bytscl(im,contrast(0),contrast(1)),0,imsize(1)-dim(2)
      END

  ELSE: BEGIN
  END

  ENDCASE

END


; DO NOT REMOVE THIS COMMENT: END MAIN13
; CODE MODIFICATIONS MADE BELOW THIS COMMENT WILL BE LOST.



PRO bbsofilt, GROUP=Group

common WDNNN, BGROUP32, FSLID51, SLIDER50, SLIDER51, index

  common IMDATA,im,imlast,header,oheader,imsize,contrast,ocontrast,dim,filename,$
         outname,helpfile,selection,oselection,traceplot,saveflag
  common DRAW26_Comm, DRAW26_Id

  index=-1

  IF N_ELEMENTS(Group) EQ 0 THEN GROUP=0

  junk   = { CW_PDMENU_S, flags:0, name:'' }


  FILTER = WIDGET_BASE(GROUP_LEADER=Group, $
      ROW=1, $
      MAP=1, $
      XOFFSET=500, YOFFSET=400, $
      UVALUE='FILTER',TITLE='FILTER')

  BASE2 = WIDGET_BASE(FILTER, $
      COLUMN=1, $
      MAP=1, $
      UVALUE='BASE2',xsize=300)

  ListVal3798 = [ $
    'Smooth', $
    'Sharpen', $
    'Median', $
    'High Pass' ]
  LIST61 = WIDGET_LIST( BASE2,VALUE=ListVal3798, $
      UVALUE='LIST61', $
      YSIZE=2)

  Btns1899 = [ $
    'Boxcar', $
    'Gaussian (not valid for median)' ]
  BGROUP32 = CW_BGROUP( BASE2, Btns1899, $
      ROW=1, $
      EXCLUSIVE=1, $
      UVALUE='BGROUP32', SET_VALUE=0)

  SLIDER50 = WIDGET_SLIDER( BASE2, $
      DRAG=1, $
      MAXIMUM=31, $
      MINIMUM=3, $
      TITLE='Kernel Size (NxN pixels)', $
      UVALUE='SLIDER50', $
      VALUE=9)

  SLIDER51 = WIDGET_SLIDER( BASE2, $
      DRAG=1, $
      MAXIMUM=300, $
      MINIMUM=0, $
      TITLE='Threshold (for Median)', $
      UVALUE='SLIDER51', $
      VALUE=0)

  FSLID51 = CW_FSLIDER( BASE2, $
      DRAG=1, $
      MAXIMUM=40.00000, $
      MINIMUM=1.00000, $
      TITLE='Sharpness (for Sharpen)', $
      UVALUE='FSLID51', $
      VALUE=1.0,xsize=290)

  BASE58 = WIDGET_BASE(BASE2, $
      ROW=1, $
      MAP=1, $
      UVALUE='BASE58')

  BUTTON55 = WIDGET_BUTTON( BASE58, $
      UVALUE='BUTTON55', $
      VALUE='OK')

  BUTTON56 = WIDGET_BUTTON( BASE58, $
      UVALUE='BUTTON56', $
      VALUE='Apply')

  BUTTON57 = WIDGET_BUTTON( BASE58, $
      UVALUE='BUTTON57', $
      VALUE='Undo')

  WIDGET_CONTROL, FILTER, /REALIZE

  XMANAGER, 'FILTER', FILTER
END
